/* CSS Document */


/* MENU
--------------------------------------*/
.menu_toggle { display: none; }
.menu ul { border-top: 1px solid #414e54; padding: 8px 0; margin: 0; }
.menu li { display: inline; }
.menu li a { color: white; letter-spacing: 1px; }
.menu { font: bold 13px Arial, Helvetica; position: relative; z-index: 20 }
.menu * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: #2d363b; }
.menu ul { margin: 0; padding: 0; list-style: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.menu li { position: relative; }
.menu li:hover > ul { opacity: 1; visibility: visible; margin: 0; }
.menu li:hover > a { color: white; }
.menu input[type=checkbox] { position: absolute; top: -9999px; left: -9999px; }
.menu label { display: none; cursor: pointer; user-select: none; }
.menu > ul { background-color: #111111; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(255, 255, 255, 0))); background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0)); background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0)); background-image: -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0)); background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0)); -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; }
.menu > ul > li { float: left; border-right: 1px solid #1e1e1e; -webkit-box-shadow: 1px 0 0 #444444; -moz-box-shadow: 1px 0 0 #444444; box-shadow: 1px 0 0 #444444; /*width: 165px*/ }
.menu > ul > li > a { float: left; padding:  15px 10px 15px 40px;  text-transform: uppercase; }
.menu > ul a { color: #999999; text-decoration: none; text-shadow: 0 1px 0 #111111; }
.menu > ul ul { position: absolute; top: 100%; left: 0; z-index: 1; opacity: 0; visibility: hidden; margin: 2em 0 0 0; background-color: #373737; background-image: none; -webkit-transition-property: margin, opacity; -moz-transition-property: margin, opacity; -o-transition-property: margin, opacity; transition-property: margin, opacity; -webkit-transition-duration: .15s; -moz-transition-duration: .15s; -o-transition-duration: .15s; transition-duration: .15s; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; -o-transition-timing-function: ease-in-out; transition-timing-function: ease-in-out; }
.menu > ul ul li { display: block; -webkit-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151; -moz-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151; box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151; }
.menu > ul ul li:first-child > a { -webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; -ms-border-radius: 3px 3px 0 0; -o-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; }
.menu > ul ul li:first-child > a:after { content: ''; position: absolute; left: 4em; top: -12px; border: 6px solid transparent; border-bottom-color: inherit; }
.menu > ul ul li:last-child { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.menu > ul ul li:last-child > a { -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -ms-border-radius: 0 0 3px 3px; -o-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; }
.menu > ul ul a { padding: 1em; width: 165px; display: block; border-color: #373737; }
.menu > ul ul a:hover { background-color: #0186ba; border-color: #0186ba; }
.menu li:last-child { border-right: none; box-shadow: none }

/* EXTRAS
--------------------------------------*/
.soc-icons { float: right; margin-right: 10px; margin-top: -37px; }
.copyright { margin-left: 10px; font-size: 12px; color: #999; }
.scrollup { width: 40px; height: 40px; opacity: 0.5; position: fixed; bottom: 30px; right: 20px; display: none; text-indent: -9999px; background: url('../img/scrolltop.png') no-repeat; }
#checklist img { padding-top:7px; padding-right:10px;}
/* MEDIA QUERIES
---------------------------------------*/
@media only screen and (max-width: 767px) {
.menu_toggle { display: block; margin: 0; margin: 25px 0; float: right; }
a.menu_toggle { text-decoration: none; }
.menu { display: none; clear: both; }
#header .logo { float: left; }
.menu ul { border-top: none; border-bottom: none; padding: 0; margin: 0; }
.menu li { display: block; border-right: none; padding: 0px 0; border-bottom: 1px solid #414e54; text-align: left; }
.showcase img { width: auto; padding-right: 0px; padding-bottom: 40px; }
.third { margin: 0; }
aside { border-left: 0; }
aside .inner { padding: 0; }
#blocks li { margin-bottom: 10px; }
}
 @media only screen and (min-width: 768px) {
.menu { display: inline !important; }
}
